.component.component-locale-form-remove
  form((submit)="submit()")
    p.is-large(*ngIf='original.length === 1') {{ 'zea2-admin.m.locale.crud.modals.remove.confirm.single' | translate }}
    p.is-large(*ngIf='original.length > 1') {{ 'zea2-admin.m.locale.crud.modals.remove.confirm.many' | translate }}
    br
    .field.is-grouped
      p.control
        button.button.is-danger(type="submit")
          | {{ 'zea2-admin.m.locale.crud.modals.remove.submit' | translate }}
      p.control
        button.button.is-link(type="button", (click)="close()")
          | {{ 'zea2-admin.m.ui.common.cancel' | translate }}